## omlib-deslib-1.6.1 20130201

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "DESLib 1.6.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
