## omlib-deslib-1.6.1 1.6.1

=== debian/changelog ===
omlib-deslib-1.6.1 (1.6.1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:44 +0200
