=== debian/control ===
Source: omlib-deslib-1.6.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-deslib-1.6.1
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: DESLib 1.6.1 is a Modelica library
 DESLib 1.6.1 is a Modelica library
