## omlib-deslib-1.6.1 20130201-080000~git~release

=== debian/changelog ===
omlib-deslib-1.6.1 (20130201-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200
